i9506 flashen - Welche firmware android 8.x ?

  • Antworten:28
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 33

22.07.2018, 14:19:21 via Website

Hallo,
ich möchte mein GT-i9506 (i9506XXUDRA1) mit Lollipop 5.0.1 auf 8.1 oder 8.x flashen.

Welche custom firmware ist aktuell die stabilste, am besten geupdatete und schnellste?

Gibt es etwas neues was man beim flashen beachten muss?

Ich würde gerne das Gerät gleichzeitig auch rooten und TWRP o.ä. drauf ballern.

Diskutiere mit!
  • Forum-Beiträge: 4.970

22.07.2018, 14:29:11 via App

Hallo,
schau bei xda mal rein, dort findest Du alles.
https://forum.xda-developers.com/galaxy-s4/i9506-develop

zuerst mußt Du twrp mit Odin flashen, mit dem Customrecovery wird dann alles weitere gemacht.

aus meiner (S5) Sicht würde ich AOSP Extendet empfehlen

— geändert am 22.07.2018, 14:31:20

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 4.970

22.07.2018, 17:31:50 via App

hast Du meinen Post gelesen?
Du mußt erst twrp als img.tar mit Odin flashen,
danach! werden die Customrom als zip (nicht entpacken) über twrp geflasht.

edit: auf der Seite deiner Rom ist auch eine Anleitung dabei

— geändert am 22.07.2018, 17:39:40

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 33

22.07.2018, 17:57:02 via Website

Das hatte ich auch verschucht. Leider lässt sich die über 300 MB große Datei nicht auf das Phone kopieren und dann gibt es beim Flashversuch einen Fehler und Abbruch.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 33

22.07.2018, 18:16:59 via Website

Nu hab mir eine microsd eingesetzt und dort vorher die .zip Datei raufgespielt. Beim Installieren über TWRP sagt er: "Prozess UPdater endete mit Fehler: 7 Fehler beim Installieren von ZIP..."

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 4.970

22.07.2018, 18:17:29 via App

wenn intern kein Platz ist, speichere die Rom auf Micro Sd

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 4.970

22.07.2018, 18:18:19 via App

was ist das für eine twrp Version?

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 33

22.07.2018, 18:47:55 via Website

Das hab ich doch. Und versucht zu installieren. Die Fehlermeldung - siehe oben.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 465

23.07.2018, 08:55:13 via Website

Brauchst das Gerät nur rooten mit Odin danach im Play Store die App Twrp Manager laden da kannst du dein Geräte eingeben ( achte drauf das es wirklich dein Gerät ist ) dann wird die richtige Twrp angezeigt und du wirst gefragt ob du es installieren möchtest fertig.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 33

23.07.2018, 14:55:16 via Website

Also ich habe mir jetzt das lineage 15.1 (android 8.1) und die passenden gapps nano raufgeballert.

Nun meldet er stets: "Google Play-Dienste wurde beendet. App wieder öffnen"

Das geht so stets hin und her. Ich lass es wieder öffnen und der Fehler taucht wieder auf.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 4.970

23.07.2018, 14:59:33 via App

full wipe hast Du gemacht?
hast Du alle zips gemeinsam geflasht oder zwischendurch neugestartet?
ich würde von vorn anfangen, diesmal andere Gapps verwenden, ich nehme immer pico

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 33

24.07.2018, 00:50:22 via Website

Ich hatte zwischendurch einen Boot Vorgang durchgeführt. Vor dem flashen habe ich alles bis auf die ext. SD Karte gelöscht.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 4.970

24.07.2018, 06:44:41 via App

ich würde,wie bereits geschrieben, von vorne anfangen,
und keinen Neustart zwischendurch machen

— geändert am 24.07.2018, 06:45:24

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 4.970

24.07.2018, 12:05:10 via App

bei mir hilft das immer, eventuell hilft auch eine ältere Version der Gapps oder eine andere Rom,

den Beitrag aus deinem link konnte ich nicht lesen

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 2.367

24.07.2018, 12:10:24 via Website

Flashen wirst du wohl immer noch alles können, nur die Nutzung wird später für ein laufendes Smartphone stark eingeschränkt sein oder halt die etwas aufwändige Registration bedeuten.

Mein Mainframe -> HP16C

Troubleshooting-Probleme? -> Kepner Tregoe!

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 33

24.07.2018, 12:31:00 via Website

Nach dem Flashen ohne gapps gab es keine Fehlermeldungen. Erst nachdem die gapps dazu kamen (pico,nano - völlig egal) kam diese. Das hat was mit dem "playstore" zu tun.

@Müli
Du meinst also, ich sollte diesen von mir verlinkten Artikel da ernst nehmen?

@Jens
Früher ging es bei mir auch immer. Ich flashe für mich im Schnitt so alle 18-24 Monate ein neues Gerät und es gab nie solche Probleme bei den "stable" Versionen.

— geändert am 24.07.2018, 12:32:32

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 2.367

24.07.2018, 12:55:26 via Website

Naja, seit ende März scheint Google da wohl eine andere Gangart an den Tag zu legen, allerdings hätte man darüber viel mehr hören und lesen müssen. Da die Meldung aber Ende März und nicht am 1.April datiert ist, fällt diese Möglichkeit schon mal aus. Du hast unter dem Link aber schon den Screenshot gesehen, also hättest du wohl eine Systemmeldung bekommen sollen!

Mein Mainframe -> HP16C

Troubleshooting-Probleme? -> Kepner Tregoe!

Hilfreich?
Diskutiere mit!

Empfohlene Artikel